Wpkube Subscribe To Comments Reloaded Plugin 漏洞

时间轴

版本

2207251
2111301

修正

Official Fix0
Temporary Fix0
Workaround0
Unavailable0
Not Defined2

易受攻击性

High0
Functional0
Proof-of-Concept0
Unproven0
Not Defined2

访问向量

Not Defined0
Physical0
Local0
Adjacent0
Network2

身份验证

Not Defined0
High0
Low0
None2

用户交互

Not Defined0
Required1
None1

C3BM Index

CVSSv3 Base

≤10
≤20
≤30
≤40
≤51
≤61
≤70
≤80
≤90
≤100

CVSSv3 Temp

≤10
≤20
≤30
≤40
≤51
≤61
≤70
≤80
≤90
≤100

VulDB

≤10
≤20
≤30
≤40
≤51
≤61
≤70
≤80
≤90
≤100

NVD

≤10
≤20
≤30
≤40
≤50
≤60
≤70
≤80
≤90
≤100

CNA

≤10
≤20
≤30
≤40
≤50
≤62
≤70
≤80
≤90
≤100

供应商

≤10
≤20
≤30
≤40
≤50
≤60
≤70
≤80
≤90
≤100

Research

≤10
≤20
≤30
≤40
≤50
≤60
≤70
≤80
≤90
≤100

零日攻击

<1k1
<2k1
<5k0
<10k0
<25k0
<50k0
<100k0
≥100k0

本日攻击

<1k1
<2k1
<5k0
<10k0
<25k0
<50k0
<100k0
≥100k0

攻击市场容量

🔴 CTI 活动

Affected Versions (2): 211130, 220725

软件类型: WordPress Plugin

更多条目由 Wpkube

Want to stay up to date on a daily basis?

Enable the mail alert feature now!